RubyGems Navigation menu

activerecord-sqlserver-adapter 3.2.10

ActiveRecord SQL Server Adapter. For SQL Server 2005 And Higher.

Versions:

  1. 5.0.7 - March 26, 2017 (74 KB)
  2. 5.0.6 - March 22, 2017 (74 KB)
  3. 5.0.5 - February 23, 2017 (72 KB)
  4. 5.0.4 - February 16, 2017 (72 KB)
  5. 5.0.3 - February 2, 2017 (71.5 KB)
  6. 3.2.10 - November 7, 2012 (32 KB)
Show all versions (123 total)

Runtime Dependencies (1):

Authors:

  • Ken Collins, Murray Steele, Shawn Balestracci, Joe Rafaniello, Tom Ward

Owners:

F0b14b7dbae1e90259eb946d1c841a179baea8790a94beb22bb97d294d1ebbd347a9b062c664549d66905cdd10eade49

SHA 256 checksum:

5361764d6f21f5b256a8b86e67198b4a6e02eb45d6dfcb585ca77ada530e4eb1

Total downloads 1,310,783

For this version 158,627

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: